
BODY        {font-family:    Arial, helvetica, sans-serif; ;
             margin-left:       5%; 
             margin-right:      10%;  
             font-size:        11pt;
             text-align:	justify; }


H1          {font-size:        18pt;
			 text-align: 	   center;
             font-family:      Arial, helvetica, sans-serif;
             color:			   red;}

H2	    	{color: 			#003100;
             font-size:        14pt;
             font-family:      Arial, helvetica, sans-serif;}

H3	    	{color: #313100;
             font-size:        13pt;
             font-family:      Arial, helvetica, sans-serif; }

.Heading0   {display:          block;
             font-size:        16pt;
             font-family:      Arial, helvetica, sans-serif; 
             text-align:       center;
             color:             RED;
             font-weight :  	bold; }
             

.TableBody   	{font-size:    10pt;
              	font-family:  Arial, helvetica, sans-serif;
				border : White;
				text-align: left; }

.TableHead  	{font-size:    11pt;
              	font-family:  Arial, helvetica, sans-serif;
				font-weight : bold;
				text-align: center;}

.TableNote		{font-size:  8pt;
              	font-family:  Arial, helvetica, sans-serif;
				margin-left: 5%;
				font-style: italic;} 
								
.FigureTitle 	{color:    black;
 	       		font-size:   11pt;
               	font-family:  Arial, helvetica, sans-serif;
			    text-align: center;
				font-weight: bold;}


.text, TD, p, ul 	{font-family : Arial, Helvetica, sans-serif;
					font-size:10pt;}
	
A:ACTIVE {color : #ce3100;	}
				   
A:hover 	{color : #FF6300;
					font-weight : bold;}
				   				   
A			{color : red;}				

A:LINK 		{font-family : Verdana, Arial, Helvetica, sans-serif;
			  color : #006633;}
				 

.title 	 		{font-family : Verdana, Helvetica, sans-serif;
				font-size: 18pt;
				color : red;
				text-align: left;}

.title2		{font-family : Arial, Helvetica, sans-serif;
				font-size: 12pt;
			text-align: right;}
	
.number 		{font-family : Arial, Helvetica, sans-serif;
				font-size: 30pt;
				font-weight : bold;
				text-align : right;	}



